View Issue Details

IDProjectCategoryView StatusLast Update
0001862VPOP3Archivingpublic2016-11-22 10:05
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version7.1 
Summary0001862: If archived message isn't available, display the original filename of the archived file
DescriptionIt may help people find the file if they've moved the archived files manually without telling VPOP3.
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-08-23 08:24 paul New Issue
2016-11-21 16:54 paul Assigned To => paul
2016-11-21 16:54 paul Status new => assigned
2016-11-22 10:05 paul Status assigned => resolved
2016-11-22 10:05 paul Fixed in Version => 7.1
2016-11-22 10:05 paul Resolution open => fixed